<!DOCTYPE html>
  <html lang="en">
     <head>
	 <meta charset="UFT-8">
      <title> EMPRESA </title>
	   <script src="script.js"></script> 
       </head>
       <body>
	  </form>
     </body>
</html>